body {
    background-image: url("https://cdn.wallpapersafari.com/22/66/cYh3TJ.jpg");
    box-sizing: border-box;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-repeat: no-repeat;
}

.container-outside {
    left: 15%;
    width: 70%;
    height: auto;
    position: relative;
    flex-wrap: nowrap;
}

/* button to top  */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    color: black;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

.container-inside {
    width: auto;
    height: auto;
    margin: 0 auto;
    position: relative;
    background-color: white;
}

#header {
    width: 100%;
    padding: 1%;
    padding-top: 2%;
}

#title {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 50px;
    color: greenyellow;
    text-shadow: 0 0 1px greenyellow, 0 0 5px rgb(37, 18, 7);
    text-align: center;
}

/* navbar  */
.navbar {
    margin: auto 0.5%;
}

.nav-link {
    text-decoration: none;
    padding: 15px 40px;
    border-radius: 4px;
    font-weight: normal;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
}

.nav-link:hover {
    color: seashell;
    background: saddlebrown;
}

/* banner  */
#banner-image {
    margin: 0.25% 0.5%;
    width: 99%;
    height: 200px;
}

/* carrousel  */
.carousel {
    margin: auto 0.5%;
    width: 99%;
    height: 500px;
}

.carousel-image {
    width: 100%;
    height: 500px;
    transform: scale(1);
    transition: .3s ease-in-out;
}

.carousel-image:hover {
    transform: scale(1.3);
}

/* cards  */
#container-cards {
    margin: 1% 0.5%;
    width: 99%;
    padding-right: 0;
    padding-left: 0;
    background: #f0f0f0;
}

.card-img-top {
    opacity: 1;
    transition: .3s ease-in-out;
}

.card-img-top:hover {
    opacity: .5;
}

.class- #row-2,
#row-3 {
    margin-top: 0.50%;
}

/* modals recetas */
.ocultarInfo {
    display: none;
}

/* footer  */
.footer {
    width: 100%;
    height: auto;
    background-color: saddlebrown;
    color: white;
    padding-top: 3%;
    padding-bottom: 3%;
    justify-content: center;
}

.footer .links {
    margin: auto;
    width: 40%;
}

/* https://codingislove.com/glowing-social-icons-hover-effect/ */
.footer .links ul {
    list-style: none;
}

.footer .links ul li {
    width: 75px;
    height: 75px;
    line-height: 75px;
    margin: 0 10px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    border: 5px solid #D8E2DC;
    float: left;
    transition: all 0.5s ease;
}

/* Style the icons by setting its color and margin-top value to 20px 
to align it properly */
.footer .links ul li .fa {
    color: #D8E2DC;
    margin-top: 20px;
    transition: all 0.5s ease;
}

/* Now target the specific li classes for styling and use box-shadow effect to border and text-shadow effect
    to icons for glowing effect and use transition property for smooth transition effect. */
/*facebook*/
.footer .links ul li:hover.facebook {
    border: 5px solid #3b5998;
    box-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
}

.footer .links ul li:hover .fa-facebook {
    color: #3b5998;
    text-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
}

/*twitter*/
.footer .links ul li:hover.twitter {
    border: 5px solid #00aced;
    box-shadow: 0 0 15px #00aced;
    transition: all 0.5s ease;
}

.footer .links ul li:hover .fa-twitter {
    color: #00aced;
    text-shadow: 0 0 15px #00aced;
    transition: all 0.5s ease;
}

/* instagram */
.footer .links ul li:hover.instagram {
    border: 5px solid #bc2a8d;
    box-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
}

.footer .links ul li:hover .fa-instagram {
    color: #bc2a8d;
    text-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
}

/* google */
.footer .links ul li:hover.google {
    border: 5px solid #dd4b39;
    box-shadow: 0 0 15px #dd4b39;
    transition: all 0.5s ease;
}

.footer .links ul li:hover .fa-google {
    color: #dd4b39;
    text-shadow: 0 0 15px #dd4b39;
    transition: all 0.5s ease;
}

/* whatsapp */
.footer .links ul li:hover.whatsapp {
    border: 5px solid #4dc247;
    box-shadow: 0 0 15px #4dc247;
    transition: all 0.5s ease;
}

.footer .links ul li:hover .fa-whatsapp {
    color: #4dc247;
    text-shadow: 0 0 15px #4dc247;
    transition: all 0.5s ease;
}

/* .footer .external-link {
    width: auto;
    margin: 0 1%;
    font-size: 3rem;
    color: white;
} */


.derechos {
    margin-top: 1%;
}